Verified Commit e3bcd167 authored by Marcus's avatar Marcus

riot: update to 0.7.09

Remove previous dev version, this was mixing develop and release version
of riot and matrixsdk. Best to stick to the official releases.
parent f0e10d74
Pipeline #16276253 passed with stage
in 2 minutes and 32 seconds
......@@ -262,8 +262,8 @@ Build:0.7.03,70301
sed -i -e '/com.google.android.gms/d' build.gradle && \
sed -i -e '/com.google.gms.google-services/d' build.gradle
Build:0.7.08-dev,70800
commit=9da011858efc05d5e843e39aea78f849b47059f9
Build:0.7.09,70900
commit=v0.7.09
subdir=vector
sudo=curl -Lo node.tar.xz https://nodejs.org/dist/v8.9.4/node-v8.9.4-linux-x64.tar.xz && \
echo "68b94aac38cd5d87ab79c5b38306e34a20575f31a3ea788d117c20fffcca3370 node.tar.xz" | sha256sum -c - && \
......@@ -271,7 +271,7 @@ Build:0.7.08-dev,70800
cp -a node-v8.9.4-linux-x64/. /usr/local/ && \
npm install -g react-native-cli
gradle=appfdroid
srclibs=matrixsdk@b2ea75e4bc172663570e89847134dcdc40108fae,olmsdk@18b067a46f575299a80349d2a5dce74b7dad88de,jitsi-meet@30b51ff3841b4b8d326e31dd1b7ec83a3024c39b
srclibs=matrixsdk@v0.8.08,olmsdk@18b067a46f575299a80349d2a5dce74b7dad88de,jitsi-meet@30b51ff3841b4b8d326e31dd1b7ec83a3024c39b
prebuild=sed -i -e '/com.google.firebase/d' build.gradle && \
sed -i -e '/com.google.gms.google-services/d' build.gradle && \
find . -name *.aar -exec truncate -s 0 {} \;
......@@ -316,5 +316,5 @@ Then we walk through olmsdk, jitsi-meet, matrixsdk (which needs those other two,
Auto Update Mode:None
Update Check Mode:Tags
Current Version:0.7.08-dev
Current Version Code:70800
Current Version:0.7.09
Current Version Code:70900
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment